214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Measures / 23 of 75

Capacity

GET/v1/capacity

Supply: open establishments, rooms and bed places by period.

Developer plan and upKey requiredJSON or CSVCached until the next release
Parameters
NameTypeDescription
countryoptionalstring
query
One or more ISO codes, comma separated
e.g. CL,BA,AT
freqoptionalM | Q | A
query
Frequency: monthly, quarterly or annual
e.g. M
fromoptionalperiod
query
First period to return
e.g. 2025-01
tooptionalperiod
query
Last period to return
e.g. 2026-08
Request
# Establishments, rooms and beds available
curl "https://api.tourismapi.com/v1/capacity?country=CL,BA,AT&from=2025-01&to=2026-08" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_24786a4ab7",
        "data_as_of": "2026-10-20T04:48:00Z",
        "count": 3,
        "measure": "capacity"
    },
    "data": [
        {
            "country": "CL",
            "series": null,
            "observations": [],
            "note": "No capacity series held for CL."
        },
        {
            "country": "BA",
            "series": null,
            "observations": [],
            "note": "No capacity series held for BA."
        },
        {
            "country": "AT",
            "series": "sr_ckgy7wbt",
            "name": "Accommodation capacity: Bedplaces, Hotels; holiday and other short-stay accommodation; camping grounds, recreational vehicle parks and trailer parks",
            "unit": "Number",
            "freq": "A",
            "observations": [
                {
                    "period": "2025",
                    "value": 1167138
                }
            ]
        }
    ]
}
Response fields
FieldTypeExample
countrystringCL
seriesnullnull
observationsarray0 items
notestringNo capacity series held for CL.